Cant activate Confab

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Cant activate Confab

alfredoq
Dear OBabel user: I have been struggling to activate the Confab module of obabel for several day without any luck. I compiled Open Babel 2.3.2, installed all the required libraries (including EIGEN) as mentioned in the provided INSTALL file, and carefully followed all the instructions. After compilation all test passed succesfully. However, the outcome of

obabel -L confab

gives: "confab is not a recognized plugin type"


Any hint on how to solve this issue?

Thank you very much in advance for the support,

best regards

Alfredo